/* .GlobalInputStyle {
  width: 50%;
} */

/* .GlobalInputPropsStyle {
     input text color    
  color: black;
} */

/* .GlobalInputLableStyle {
  color: black;
} */

/*    for removing scroll bar permanantly    */
/* input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
} */
